MODULE YOMPINB

USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Buffer for fourier array time t-dt

! RPINBUF(NLENPINB)    : buffer
! NSTAPINB(5+2*NVMODM) : start adresses for packets within buffer

REAL(KIND=JPRB),ALLOCATABLE:: RPINBUF(:)
INTEGER(KIND=JPIM),ALLOCATABLE:: NSTAPINB(:)

!      containing pointers

!     ------------------------------------------------------------------
END MODULE YOMPINB
